Commit 06644edd authored by Björn Guth's avatar Björn Guth

added list of dependencies to qr_reader.py

parent 33e79afc
#!/usr/bin/env python2 #!/usr/bin/env python2
# -*- coding: utf-8 -*- # -*- coding: utf-8 -*-
import sys, os, re, subprocess, httplib import sys, os, re, subprocess, string
from threading import Timer from threading import Timer
import pygtk, gtk, gobject import pygtk, gtk
import pygst
pygst.require("0.10")
import gst import gst
import zbar, Image, string, urllib import zbar, Image
#
# required dependencies:
# zbar (http://pypi.python.org/pypi/zbar)
# Python Imaging Library (http://www.pythonware.com/products/pil/index.htm)
# gstreamer python bindings (http://gstreamer.freedesktop.org/modules/gst-python.html)
#
class GTK_Main: class GTK_Main:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment